Skip to Content
Automations

Get Automation Version

Access

Member of the organization with at least one of these permissions:

  • automations:read
  • automations:write

An API key with scopes also needs the permission among its scopes.

GET
/orgs/{organizationId}/automations/{automationId}/versions/{versionId}

Gets the flow of an automation as it was saved in one earlier version. Needs automations:read (viewing) or automations:write (changing).

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

automationId*string
versionId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//automations/string/versions/string'
Example Response
null